<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title>Template Website AlgoTechId</title>

		<link rel="stylesheet" href="../assets/css/bootstrap.css">
		<link rel="stylesheet" href="../assets/css/bootstrap-milestone.css">
		<link rel="stylesheet" href="../assets/css/animate.css">
		<link rel="stylesheet" href="../assets/css/bootstrap-modal-carousel.css">
		<link rel="stylesheet" href="../assets/font-awesome/font-awesome.css">
		<link rel="stylesheet" href="landing-page.css">	
		<link rel="stylesheet" href="landing-page-theme.css">	
	</head>
	<body>
	<!-- Navbar -->
		<nav class="navbar navbar-expand-md bg-darkblue">
			<a href="#" class="navbar-brand text-white col-xl">Corp Plan</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample02" aria-controls="navbarsExample02" aria-expanded="false" aria-label="Toggle navigation">
		    	<span class="navbar-toggler-icon"></span>
		  	</button>
		  	<ul class="navbar-nav mr-auto">
		  		<li class="nav-item active">
		  			<a href="#" class="nav-link-hover text-white col-xl">Home</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#about" class="nav-link-hover text-white col-xl">About</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#services" class="nav-link-hover text-white col-xl">Services</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#projects" class="nav-link-hover text-white col-xl">Projects</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#news" class="nav-link-hover text-white col-xl">News</a>
		  		</li>
		  		<li class="nav-item">
		  			<a href="#contact" class="nav-link-hover text-white col-xl">Contact</a>
		  		</li>
		  	</ul>
		</nav>

	<!-- Carousel -->
		<div id="myCarousel" class="carousel slide" data-ride="carousel">
		  	<ol class="carousel-indicators">
			    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
			    <li data-target="#myCarousel" data-slide-to="1"></li>
		  	</ol>
		 	<div class="carousel-inner">
		    <div class="carousel-item active">
		      	<img src="images/car-1.jpg" class="d-block w-100 opacity-0 carousel-image" >
		      	<div class="carousel-caption text-left d-md-block">
			        <h1 class="display-3">GROW YOUR BUSINESS</h1>
			        <h1 class="text-lightgreen display-3">WITH US</h1>
			        <h5>We Will Help You In Modern Technology</h5>
			        <button class="btn btn-lightgreen" data-toggle="modal" data-target="#mod1">Find Out More</button>
		      </div>
		    </div>
		    <div class="carousel-item">
	    		<img src="images/car-2.jpg" class="d-block w-100 carousel-image" >
			    <div class="carousel-caption text-left d-none d-md-block">
				    <h1 class="display-3">SHARE YOUR DREAMS</h1>
				    <h1 class="text-lightgreen display-3">WITH US</h1>
				    <h5>We Will Help You In Modern Technology</h5>
				    <button href="#ovl2" class="btn btn-lightgreen" data-toggle="modal" data-target="#mod2">Find Out More</button>
			    </div>
		    </div>
			  </div>
		  <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>

	<!-- Modal 1 -->

		<div class="modal fade" id="mod1" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="ModalTitle">CORP PLAN</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		      	<img src="images/car-1.jpg" alt="mod1" class="d-block w-100">
		        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illo, amet beatae doloremque maiores enim, sed possimus praesentium nostrum quasi cum, veritatis quo ducimus modi corporis dignissimos fugit quia iusto id iure commodi dicta delectus dolor eos? Repudiandae alias, omnis ut explicabo cumque nostrum quae aliquid tenetur nisi quos odit, dolorum.</p>
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <button type="button" class="btn btn-darkblue">Save changes</button>
		      </div>
		    </div>
		  </div>
		</div>

	<!-- Modal 2 -->

		<div class="modal fade" id="mod2" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="ModalTitle">CORP PLAN</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		      	<img src="images/car-2.jpg" alt="mod1" class="d-block w-100">
		        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illo, amet beatae doloremque maiores enim, sed possimus praesentium nostrum quasi cum, veritatis quo ducimus modi corporis dignissimos fugit quia iusto id iure commodi dicta delectus dolor eos? Repudiandae alias, omnis ut explicabo cumque nostrum quae aliquid tenetur nisi quos odit, dolorum.</p>
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <button type="button" class="btn btn-darkblue">Save changes</button>
		      </div>
		    </div>
		  </div>
		</div>

	<!-- Welcome -->
		<div class="welcome py-5" id="about">
			<div class="container py-md-3">
			<div class="row mb-3">
				<div class="col">
					<h1 class="text-center display-4">WELCOME</h1>
				</div>
			</div>
			<div class="row">
				<div class="col flex-row">
					<div class="row bg-secondary mb-5">
						<div class="col-lg-3 col-md-6 open-hour-head">
							<h3>OPEN HOURS</h3>
						</div>
						<div class="col-lg-3 col-md-6 open-hour">
							<p class="h6">Every Day</p>
							<h5 class="text-nowrap ">7am - 12am</h5>
						</div>
						<div class="col-lg-3 col-md-6 open-hour">
							<p class="h6">Sunday</p>
							<h5 class="text-nowrap ">10am - 1pm</h5>
						</div>
						<div class="col-lg-3 col-md-6 open-hour">
							<p class="h6">Night Time</p>
							<h5 class="text-nowrap ">12am - 9am</h5>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-6 col-md-4">
							<div class="welcome-image">
								<img src="images/img-2.jpg" class="img-fluid zoom-image">
							</div>
						</div>
						<div class="col-lg-6 col-md-6">
							<div class="welcome-image">
								<img src="images/img-3.jpg" class="img-fluid img zoom-image">
							</div>
						</div>
					</div>
				</div>
				<div class="col">
					<div class="welcome-image">
						<img src="images/img-1.jpg" class="img-fluid zoom-image">
					</div>
					<h6 class="text-secondary mt-3 text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem eos neque officiis, nihil libero, possimus molestias eligendi facere deleniti non soluta consequatur nam? Officia sapiente impedit explicabo id, suscipit, fuga.</h6>
				</div>
			</div>
			</div>
		</div>

	<!-- Services -->
		<div class="service py-5" id="services">
			<div class="container py-md-3">
				<div class="row mb-3">
					<div class="col">
						<h1 class="text-center display-4">SERVICES</h1>
					</div>
				</div>
				<div class="service-grids row mb-5">
					<div class="col-lg-4 col-sm-6">
						<div class="service-grid">
							<div class="service-info">
								<i class="fas fa-briefcase" aria-hidden="true"></i>
								<h4>BUSINESS CONSULTANT</h4>
								<div class="service-border"></div>
							</div>
							<div class="service-caption">
								<h4 class="text-center">Lorem ipsum</h4>
								<p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas quaerat, soluta. Est provident natus, ducimus?</p>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-sm-6">
						<div class="service-grid">
							<div class="service-info">
								<i class="fas fa-industry" aria-hidden="true"></i>
								<h4>INDUSTRY CONSULTANT</h4>
								<div class="service-border"></div>
							</div>
							<div class="service-caption">
								<h4 class="text-center">Lorem ipsum</h4>
								<p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas quaerat, soluta. Est provident natus, ducimus?</p>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-sm-6">
						<div class="service-grid">
							<div class="service-info">
								<i class="fas fa-chart-bar" aria-hidden="true"></i>
								<h4>BUSINESS PLANNING</h4>
								<div class="service-border"></div>
							</div>
							<div class="service-caption">
								<h4 class="text-center">Lorem ipsum</h4>
								<p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas quaerat, soluta. Est provident natus, ducimus?</p>
							</div>
						</div>
					</div>
				</div>
				<div class="service-grids row mb-5">
					<div class="col-lg-4 col-sm-6">
						<div class="service-grid">
							<div class="service-info">
								<i class="fas fa-globe" aria-hidden="true"></i>
								<h4>ONLINE CONSULTANT</h4>
								<div class="service-border"></div>
							</div>
							<div class="service-caption">
								<h4 class="text-center">Lorem ipsum</h4>
								<p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas quaerat, soluta. Est provident natus, ducimus?</p>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-sm-6">
						<div class="service-grid">
							<div class="service-info">
								<i class="fas fa-money-bill-alt" aria-hidden="true"></i>
								<h4>TAX PLANNING</h4>
								<div class="service-border"></div>
							</div>
							<div class="service-caption">
								<h4 class="text-center">Lorem ipsum</h4>
								<p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas quaerat, soluta. Est provident natus, ducimus?</p>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-sm-6">
						<div class="service-grid">
							<div class="service-info">
								<i class="fas fa-university" aria-hidden="true"></i>
								<h4>BANK INVESTMENT</h4>
								<div class="service-border"></div>
							</div>
							<div class="service-caption">
								<h4 class="text-center">Lorem ipsum</h4>
								<p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas quaerat, soluta. Est provident natus, ducimus?</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	<!-- Our Team -->
		<section class="team py-5">
			<div class="container py-md-3">
				<div class="row mb-3">
					<div class="col">
					<h1 class="text-center display-4">OUR TEAM</h1>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 team-grid">
						<figure class="effect-team">
							<image src="images/team-1.jpg" class="zoom-image img-fluid"></image>
							<div class="banner">
								<p>STEPHEN BROWN</p>
								<p>
									<a href="#" class="facebook">
										<i class="fab fa-facebook-f"></i>
									</a>
									<a href="#" class="twitter">
										<i class="fab fa-twitter"></i>
									</a>
									<a href="#" class="instagram">
										<i class="fab fa-instagram"></i>
									</a>
								</p>
								<p>Director</p>
							</div>
						</figure>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 team-grid">
						<figure class="effect-team">
							<image src="images/team-2.jpg" class="zoom-image img-fluid"></image>
							<div class="banner">
								<p>ROBERT DAWNEY</p>
								<p>
									<a href="#" class="facebook">
										<i class="fab fa-facebook-f"></i>
									</a>
									<a href="#" class="twitter">
										<i class="fab fa-twitter"></i>
									</a>
									<a href="#" class="instagram">
										<i class="fab fa-instagram"></i>
									</a>
								</p>
								<p>Manager</p>
							</div>
						</figure>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 team-grid">
						<figure class="effect-team">
							<image src="images/team-3.jpg" class="zoom-image img-fluid"></image>
							<div class="banner">
								<p>ABDUL ZAYN</p>
								<p>
									<a href="#" class="facebook">
										<i class="fab fa-facebook-f"></i>
									</a>
									<a href="#" class="twitter">
										<i class="fab fa-twitter"></i>
									</a>
									<a href="#" class="instagram">
										<i class="fab fa-instagram"></i>
									</a>
								</p>
								<p>Planner</p>
							</div>
						</figure>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 team-grid">
						<figure class="effect-team">
							<image src="images/team-4.jpg" class="zoom-image img-fluid"></image>
							<div class="banner">
								<p>ZANG QUINN</p>
								<p>
									<a href="#" class="facebook">
										<i class="fab fa-facebook-f"></i>
									</a>
									<a href="#" class="twitter">
										<i class="fab fa-twitter"></i>
									</a>
									<a href="#" class="instagram">
										<i class="fab fa-instagram"></i>
									</a>
								</p>
								<p>Guider</p>
							</div>
						</figure>
					</div>
				</div>
			</div>
		</section>

	<!-- Projects -->
		<section class="project py-5" id="projects">
			<div class="container py-md-3">
				<div class="row mb-3">
					<div class="col">
						<h1 class="text-center display-4">PROJECTS</h1>
					</div>
				</div>
				<div class="row project-grids">
					<div class="col-md-4 col-sm-4">
						<div class="card mb-5 shadow wow slideInLeft ">
							<img src="images/project-1.jpg" id="imgP1" class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP1')">More</a>
						  	</div>
						</div>  
						<div class="card mb-5 shadow wow slideInLeft">
							<img src="images/project-2.jpg" id="imgP2" class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP2')">More</a>
						  	</div>
						</div>    
						<div class="card mb-5 shadow wow slideInLeft">
							<img src="images/project-3.jpg" id="imgP3" class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP3')">More</a>
						  	</div>
						</div>  
					</div>
					<div class="col-md-4 col-sm-4">
						<div class="card mb-5 shadow wow slideInDown">
							<img src="images/project-4.jpg" id="imgP4" class="card-img-top img-fluid">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP4')">More</a>
						  	</div>
						</div>  
						<div class="card mb-5 shadow wow slideInDown">
							<img src="images/project-5.jpg" id="imgP5" class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP5')">More</a>
						  	</div>
						</div>    
						<div class="card mb-5 shadow wow slideInDown">
							<img src="images/project-6.jpg" id="imgP6" class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP6')">More</a>
						  	</div>
						</div>  
					</div>
					<div class="col-md-4 col-sm-4">
						<div class="card mb-5 shadow wow slideInRight">
							<img src="images/project-7.jpg" id="imgP7" id="imgP7"class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn-modal btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP7')">More</a>
						  	</div>
						</div>  
						<div class="card mb-5 shadow wow slideInRight">
							<img src="images/project-8.jpg" id="imgP8" class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP8')">More</a>
						  	</div>
						</div>    
						<div class="card mb-5 shadow wow slideInRight">
							<img src="images/project-9.jpg" id="imgP9" class="card-img-top">
						  	<div class="card-body bg-darkblue text-light">
						    	<h5 class="card-title">BUSINESS PROJECT</h5>
						    	<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a class="btn btn-mustard text-darkblue font-weight-bold" data-toggle="modal" data-target="#modalProject" onclick="mProject('imgP9')">More</a>
						  	</div>
						</div>  
					</div>
				</div>
			</div>

		<!-- Modal Project -->
			<div class="modal fade" id="modalProject" tabindex="-1" aria-labelledby="modalProjectLabel" aria-hidden="true">
				<div class="modal-dialog modal-dialog-centered">
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title" id="modalProjectLabel">Business Projects</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="modal-body">
							<img  class="img-fluid" id="img01">
							<p class="my-1" id="caption">Attractive home purchase offers.</p>
						</div>
					</div>
				</div>
			</div>
		</section>

	<!-- Event -->
		<div class="news py-5" id="news">
			<div class="container py-md-3">
				<div class="row mb-5">
					<div class="col">
						<h4 class="text-center display-4">NEWS & EVENT</h4>
					</div>
				</div>
				<div class="row mb-5">
					<div class="col-lg-auto bg-white shadow p-5 ">
						<div class="row">
							<i class="achievement fas fa-medal mb-2" aria-hidden="true"></i>
							<h4 class="mt-4">Achievements</h4>
						</div>
						<div class="row">
							<ul class="milestones milestones-bordered">
								<li>
									<i class="milestone-success bg-lightgreen fas fa-check"></i>
									<h5>Audit & Assurance</h5>
								</li>
								<li>
									<i class="milestone-success bg-lightgreen fas fa-check"></i>
									<h5>Business Services</h5>
								</li>
								<li>
									<i class="milestone-success bg-lightgreen fas fa-check"></i>
									<h5>IT Control Solutions</h5>
								</li>
								<li>
									<i class="milestone-success bg-lightgreen fas fa-check"></i>
									<h5>Audit & Assurance</h5>
								</li>
								<li>
									<i class="milestone-success bg-lightgreen fas fa-check"></i>
									<h5>Business Services</h5>
								</li>
								<li>
									<i class="milestone-success bg-lightgreen fas fa-check"></i>
									<h5>IT Control Solutions</h5>
								</li>
							</ul>
						</div>
					</div>
					<div class="col-lg-8 ml-auto">
						<div class="row">
							<div class="col-lg-3 col-md-3 col-xs-3 imgEvent">
								<img src="images/evt-1.jpg" id="imgE1" class="img-fluid shadow">
							</div>
							<div class="col-lg-9 col-md-9 col-xs-9 infoEvent">
								<h5 class="text-nowrap">
									<a href="#" data-toggle="modal" data-target="#modalEvent" onclick="mEvent('imgE1')">Cost For Craftmanship Nostrum Exercitationem</a>
								</h5>
								<h6>20/02/2018</h6>
								<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Recusandae cum obcaecati, sapiente est magnam quo aliquam sed ex commodi modi, dignissimos accusamus, aut unde dolorem. Neque minima eligendi voluptas rem?</p>
							</div>
						</div>
						<div class="row mt-5">
							<div class="col-lg-3 col-md-3 col-xs-3 imgEvent">
								<img src="images/evt-2.jpg" id="imgE2" class="img-fluid shadow">
							</div>
							<div class="col-lg-9 col-md-9 col-xs-9 infoEvent">
								<h5 class="text-nowrap">
									<a href="#" data-toggle="modal" data-target="#modalEvent" onclick="mEvent('imgE2')">Accusantium Dolore Mque Laud Antium Dolore Mque</a>
								</h5>
								<h6>20/02/2018</h6>
								<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Recusandae cum obcaecati, sapiente est magnam quo aliquam sed ex commodi modi, dignissimos accusamus, aut unde dolorem. Neque minima eligendi voluptas rem?</p>
							</div>
						</div>
						<div class="row mt-5">
							<div class="col-lg-3 col-md-3 col-xs-3 imgEvent">
								<img src="images/evt-3.jpg" id="imgE3" class="img-fluid shadow">
							</div>
							<div class="col-lg-9 col-md-9 col-xs-9 infoEvent">
								<h5 class="text-nowrap">
									<a href="#" data-toggle="modal" data-target="#modalEvent" onclick="mEvent('imgE3')">Financial Adds Value To Your Life Worth How To Know ?</a>
								</h5>
								<h6>20/02/2018</h6>
								<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Recusandae cum obcaecati, sapiente est magnam quo aliquam sed ex commodi modi, dignissimos accusamus, aut unde dolorem. Neque minima eligendi voluptas rem?</p>
							</div>
						</div>
						
					</div>
				</div>
			</div>
		<!-- Modal Event -->
			<div class="modal fade" id="modalEvent" tabindex="-1" aria-labelledby="modalProjectLabel" aria-hidden="true">
				<div class="modal-dialog modal-dialog-centered">
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title" id="modalProjectLabel">CORP PLAN</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="modal-body">
							<img  class="img-fluid" id="img02">
							<p class="my-1" id="caption">Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Libero aliquam qui a non nobis ducimus blanditiis aut, vel delectus vitae repudiandae ad totam earum iure inventore rem, ullam molestiae mollitia.</p>
						</div>
					</div>
				</div>
			</div>
		</div>

	<!-- Stats -->
		<div class="stats py-5 bg-darkblue">
			<div class="container py-md-3">
				<div class="row">
					<div class="col-md-3 col-sm-6 stats-grid">
						<div class="stats-counter-grid">
							<i class="fas fa-smile" aria-hidden="true"></i>
						</div>
						<p class="counter">1,956</p>
						<h3>Happy Customer</h3>
					</div>
					<div class="col-md-3 col-sm-6 stats-grid">
						<div class="stats-counter-grid">
							<i class="fas fa-tasks" aria-hidden="true"></i>
						</div>
						<p class="counter">432</p>
						<h3>Complete Project</h3>
					</div>
					<div class="col-md-3 col-sm-6 stats-grid">
						<div class="stats-counter-grid">
							<i class="fas fa-user-tie" aria-hidden="true"></i>
						</div>
						<p class="counter">690</p>
						<h3>Expert Advisor</h3>
					</div>
					<div class="col-md-3 col-sm-6 stats-grid">
						<div class="stats-counter-grid">
							<i class="fas fa-award" aria-hidden="true"></i>
						</div>
						<p class="counter">124</p>
						<h3>Awards Won</h3>
					</div>
				</div>
			</div>
		</div>

	<!-- Client -->
		<div class="client py-5">
			<div class="container py-md-3">
				<div class="row mb-5">
					<div class="col">
						<h4 class="text-center display-4 text-white">What People Say</h4>
					</div>
				</div>
				<div class="row mb-5">
					<div class="row mb-5 client-say">
						<div class="col-md-3 py-4">
							<img src="images/client-1.jpg" class="img-fluid mr-5">
						</div>
						<div class="col-md-9 py-4">
							<div class="pb-3">
								<i class="fas fa-quote-left"></i>
							</div>
							<div>
								<h3 class="text-justify text-white">Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus tempora sunt velit. Quaerat obcaecati id culpa, mollitia molestias, tenetur ut laudantium deserunt soluta sit? Voluptatibus molestiae fugit, autem perspiciatis consequuntur?</h3>
								<p class="text-darkblue">James Harden</p>
							</div>
						</div>
					</div>
					<div class="row mb-5 client-say">
						<div class="col-md-9 py-4">
							<div class="pb-3">
								<i class="fas fa-quote-left"></i>
							</div>
							<div>
								<h3 class="text-justify text-white">Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus tempora sunt velit. Quaerat obcaecati id culpa, mollitia molestias, tenetur ut laudantium deserunt soluta sit? Voluptatibus molestiae fugit, autem perspiciatis consequuntur?</h3>
								<p class="text-darkblue">Bob William</p>
							</div>
						</div>
						<div class="col-md-3 py-4">
							<img src="images/client-2.jpg" class="img-fluid mr-5">
						</div>
					</div>
					<div class="row client-say">
						<div class="col-md-3 py-4">
							<img src="images/client-3.jpg" class="img-fluid mr-5">
						</div>
						<div class="col-md-9 py-4">
							<div class="pb-3">
								<i class="fas fa-quote-left"></i>
							</div>
							<div>
								<h3 class="text-justify text-white">Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus tempora sunt velit. Quaerat obcaecati id culpa, mollitia molestias, tenetur ut laudantium deserunt soluta sit? Voluptatibus molestiae fugit, autem perspiciatis consequuntur?</h3>
								<p class="text-darkblue">Jack Thomas</p>
							</div>
						</div>
					</div>
				</div>
				
			</div>
		</div>

	<!-- Contact -->
		<div class="contact py-5" id="contact">
			<div class="container py-md-3">
				<div class="row mb-5">
					<div class="col">
						<h4 class="text-center display-4">GET IN TOUCH</h4>
					</div>
				</div>
				<div class="contact-form row">
					<div class="col-md-6 contact-form-left">
						<div class="contact-form-top">
							<h3>GET IN TOUCH</h3>
							<p class="text-justify">Pellentesque eget mi nec est tincidunt accumsan. Proin fermentum dignissim justo, vel euismod justo sodales vel. In non condimentum mauris. Maecenas condimentum interdum lacus, ac varius nisl dignissim ac. Vestibulum euismod est risus, quis convallis nisi tincidunt eget. Sed ultricies congue lacus at fringilla.</p>
						</div>
						<div class="contact-address">
							<ul>
								<li>
									<i class="fas fa-phone" aria-hidden="true"></i>
									<span>+1 234 567 8901</span>
								</li>
								<li>
									<i class="fas fa-envelope" aria-hidden="true"></i>
									<span>mail@example.com</span>
								</li>
								<li>
									<i class="fas fa-map-marker" aria-hidden="true"></i>
									<span>Eiusmod Tempor inclore Place,Kingsport 56777.</span>
								</li>
							</ul>
						</div>
					</div>
					<div class="col-md-6 contact-form-right">
						<div class="contact-form-top">
							<h3>SEND US A MESSAGE</h3>
						</div>
						<div class="contact-form-grid">
							<form action="#" method="post">
								<input type="text" name="Name" placeholder="Name" class="form-control" required="">
								<input type="email" name="Email" placeholder="Email" class="form-control" required="">
								<input type="text" name="Telephone" placeholder="Telephone" class="form-control" required="">
								<textarea name="Message" placeholder="Message" class="form-control mb-3" required=""></textarea>
								<input class="btn btn-lightgreen" type="submit"></input>
							</form>
						</div>
					</div>
				</div>
				<div class="map">
					<h3>FIND US HERE</h3>
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d102623.04862310845!2d-82.59779327009554!3d36.506579763153326!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x885a856b70074b97%3A0x6f9cc0d30bcc841f!2sKingsport%2C+TN%2C+USA!5e0!3m2!1sen!2sin!4v1471495038514" allowfullscreen></iframe>
				</div>
			</div>
		</div>

	<!-- Footer -->
		<footer class="footer mt-auto py-5">
			<div class="container">
				<div class="row">
					<div class="col-lg-6">
						<form action="#" method="post">
							<input type="email" class="form-control float-left bg-transparent" placeholder="Enter your email..." name="email" required>
							<input type="submit" class="btn btn-lightgreen" value="Subscribe" >
						</form>
					</div>
					<div class="col-lg-6 icon-sosial">
						<h3>Socialize With Us</h3>
						<a href="#" class="footer-button">
							<i class="fab fa-facebook-f"></i>
						</a>
						<a href="#" class="footer-button">
							<i class="fab fa-twitter"></i>
						</a>
						<a href="#" class="footer-button">
							<i class="fab fa-dribbble"></i>
						</a>
						<a href="#" class="footer-button">
							<i class="fab fa-pinterest-p"></i>
						</a>
					</div>
				</div>
				<div class="row py-5">
					<div class="col-lg-3">
						<h5 class="mb-3">Useful Links</h5>
						<ul class="footer-list">
							<li>
								<a href="#">About Us</a>
							</li>
							<li>
								<a href="#">What We Do</a>
							</li>
							<li>
								<a href="#">Projects</a>
							</li>
							<li>
								<a href="#">Team Members</a>
							</li>
							<li>
								<a href="#">Contact Us</a>
							</li>
						</ul>
					</div>
					<div class="col-lg-4">
						<h5 class="mb-3">Address</h5>
						<ul class="footer-list">
							<li>
								<i class="fas fa-map-marker"></i>
								 3481 Jack Street 90210, USA 
							</li>
							<li>
								<i class="fas fa-envelope"></i>
								<a href="#">mail@example.com</a>
							</li>
							<li>
								<i class="fas fa-phone"></i>
								  +112 367 896 2449 
							</li>
							<li>
								<i class="fas fa-clock"></i>
								  Working Hours : 8:00 a.m - 6:00 p.m 
							</li>
						</ul>
					</div>
					<div class="col-lg-4">
						<h5 class="mb-3">Support</h5>
						<ul class="footer-list">
							<li>
								<a href="#">24/7 Service</a>
							</li>
							<li>
								<a href="#">FAQ's</a>
							</li>
							<li>
								<a href="#">Media Queries</a>
							</li>
							<li>
								<a href="#">Others</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</footer>

	<!-- Copyright -->
		<section class="copyright py-4">
			<div class="text-center">
				<p>© 2021 Corp Plan. All Rights Reserved</p>
			</div>
		</section>
		<a href="#" class="toTop btn-lightgreen" id="topBtn" onclick="topFunction()">
			<i class="fas fa-chevron-up"></i>
		</a>
	</body>

	<!-- script -->
		<script src="../assets/js/jquery/jquery.min.js"></script>
		<script src="../assets/js/jquery/jquery.waypoint.min.js"></script>
		<script src="../assets/js/jquery/jquery.countup.js"></script>
		<script src="../assets/js/popper/popper.min.js"></script>
		<script src="../assets/js/bootstrap.bundle.min.js"></script>
		<script src="../assets/js/wow.min.js"></script>
		<script src="https://kit.fontawesome.com/b2ba1193ce.js" crossorigin="anonymous"></script>
		<script>
		function mProject(no) {
			var image= document.getElementById(no);
	  		document.getElementById("img01").src = image.src;
		}
		</script>
		<script>
		function mEvent(no) {
			var image= document.getElementById(no);
	  		document.getElementById("img02").src = image.src;
		}
		</script>
		<script>
			new WOW().init();
		</script>
		<script>
			$('.counter').countUp();
		</script>
		<script>
			$(document).ready(function() {
				$(window).scroll(function() {
					if ($(this).scrollTop() > 20) {
						$('#topBtn').fadeIn();
					} else {
						$('#topBtn').fadeOut();
					}
				});

				$('#topBtn').click(function() {
					$("html, body").animate({
						scrollTop: 0
					}, 1000);
					return false;
				});
			});
		</script>
		<script>
			$(document).ready(function() {
			    $('a[href*=\\#]').on('click', function(e){
			        e.preventDefault();
			        $('html, body').animate({
			            scrollTop : $(this.hash).offset().top
			        }, 500);
			    });
			});
		</script>
</html>